<?xml version="1.0" encoding="WINDOWS-1251"?>
<z:root xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" TTYPE="010" NREG="True" FID="2024-09-13T00:00:00" STD="2024-09-13T00:00:00" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ОБЛТЕПЛОКОМУНЕНЕРГО&quot;" D_EDRPOU="03357671" REGNUM="16/09" REGDATE="2024-09-16T00:00:00" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Голова Правлiння" FIO_PODP="Щербина О.Ю." E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ОБЛТЕПЛОКОМУНЕНЕРГО&quot;" E_OPF="230" E_OBL="UA74000000000025378" E_POST="14000" E_ADRES="м. Чернігів" E_STREET="вул. Реміснича, 55 Б" E_PHONE="(0462) 77-43-24" E_MAIL="office.otke@ukr.net " ADR_WWW="http://www.otke.cn.ua/osobl.shtml" DAT_WWW="2024-09-16T00:00:00" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM" />
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row NZP="1" DAT_POD="2024-09-13T00:00:00" ZMINY="2" POSADA="Корпоративний секретар" P_I_B="Мігулько Ольга Олександрівна" VL_STAT="0" ZMIST="У зв'язку із закінченням терміну дії повноважень посадової особи, як корпоративного секретаря, Наглядовою радою Товариства 13.09.2024 прийнято рішення обрати корпоративним секретарем Мігулько Ольгу Олександрівну. Підстава такого рішення: рішення Наглядової ради Товариства від 13.09.2024. (Протокол засідання Наглядової ради від 13.09.2024). Акціями Товариства не володіє. Термін (строк), на який обрано: до 13.09.2025. Непогашеної судимості за корисливі та посадові злочини не має. Посади, які обіймала посадова особа протягом останніх п'яти років: начальник відділу, директор, корпоративний секретар." />
  </z:DTSPERSON_O>
</z:root>